Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Конфликт между пакетами  (Прочитано 3125 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Artur_

  • Автор темы
  • Новичок
  • *
  • Сообщений: 43
    • Просмотр профиля
Конфликт между пакетами
« : 01 Мая 2013, 15:00:55 »
 В окне «язык системы» после нажатия «установить» появляется сообщение
«Эта ошибка могла возникнуть по причине дополнительных пакетов, которые невозможно установить или отсутствуют. К тому же может иметь место конфликт между пакетами, которые не должны быть установлены одновременно.
Следующие пакеты имеют неудовлетворённые зависимости:

sword-language-pack-ru: De »
 Помогите исправить.

Оффлайн ArcFi

  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net
Re: Конфликт между пакетами
« Ответ #1 : 01 Мая 2013, 15:38:17 »
sudo apt-get -f install

Оффлайн Artur_

  • Автор темы
  • Новичок
  • *
  • Сообщений: 43
    • Просмотр профиля
Re: Конфликт между пакетами
« Ответ #2 : 01 Мая 2013, 15:44:38 »
sudo apt-get -f install  не помог. Появляется такое же сообщение.

Оффлайн ArcFi

  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net
Re: Конфликт между пакетами
« Ответ #3 : 01 Мая 2013, 15:50:56 »
Покажите хотя бы выхлоп.

Оффлайн Artur_

  • Автор темы
  • Новичок
  • *
  • Сообщений: 43
    • Просмотр профиля
Re: Конфликт между пакетами
« Ответ #4 : 01 Мая 2013, 16:18:46 »
После sudo apt-get -f install  появилось

Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  libqt4-test dkms screen-resolution-extra bibletime-data
Для их удаления используйте 'apt-get autoremove'.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 319 пакетов не обновлено.

Оффлайн ArcFi

  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net
Re: Конфликт между пакетами
« Ответ #5 : 01 Мая 2013, 16:21:34 »
sudo apt-get -y autoremove ; sudo apt-get update

Оффлайн Artur_

  • Автор темы
  • Новичок
  • *
  • Сообщений: 43
    • Просмотр профиля
Re: Конфликт между пакетами
« Ответ #6 : 01 Мая 2013, 16:46:26 »
Опять вышло сообщение

«Следующие пакеты имеют неудовлетворённые зависимости:
sword-language-pack-ru: De »

В терминале
(Нажмите, чтобы показать/скрыть)

1.4. Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тега [спойлер], либо прикреплять к сообщению в виде отдельного файла.
А также, ознакомьтесь с Правилами форума и неукоснительно их соблюдайте.
san-alex
« Последнее редактирование: 01 Мая 2013, 16:51:11 от san-alex »

Оффлайн ArcFi

  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net
Re: Конфликт между пакетами
« Ответ #7 : 01 Мая 2013, 17:03:33 »
Срок поддержки ubuntu-11.04 истёк.

Оффлайн Artur_

  • Автор темы
  • Новичок
  • *
  • Сообщений: 43
    • Просмотр профиля
Re: Конфликт между пакетами
« Ответ #8 : 01 Мая 2013, 17:13:33 »
Понятно. спасибо ArcFi

Оффлайн ArcFi

  • Старожил
  • *
  • Сообщений: 15189
    • Просмотр профиля
    • aetera.net
Re: Конфликт между пакетами
« Ответ #9 : 03 Мая 2013, 18:45:29 »
Тут можно почитать:
https://help.ubuntu.ru/wiki/old_ubuntu_versions

 

Страница сгенерирована за 0.052 секунд. Запросов: 26.